@charset 'UTF-8';

@media screen and (max-width:767px){
.contents .contents_inner{
padding-bottom: 100px;
}
}

/*===========================================
anchor
===========================================*/
.anchor{
margin-top: 6%;
}

@media screen and (max-width:767px){
.anchor{
margin-top: 3em;
}
}

/*===========================================
list
===========================================*/
.backnumberList{
margin-top: 2em;
}
.backnumberList a{
display: block;
}
.backnumberList .month{
display: block;
padding: 0.5em 1em;
color: #fff;
font-weight: bold;
text-align: center;
line-height: 1;
white-space: nowrap;
}
.backnumberList .month.month_color_1{background-color: #E14F4F;}
.backnumberList .month.month_color_2{background-color: #EF835C;}
.backnumberList .month.month_color_3{background-color: #E1829E;}
.backnumberList .month.month_color_4{background-color: #A9BC21;}
.backnumberList .month.month_color_5{background-color: #5BB947;}
.backnumberList .month.month_color_6{background-color: #9768B9;}
.backnumberList .month.month_color_7{background-color: #38B5BE;}
.backnumberList .month.month_color_8{background-color: #3A8EC7;}
.backnumberList .month.month_color_9{background-color: #A1568D;}
.backnumberList .month.month_color_10{background-color: #D98D1B;}
.backnumberList .month.month_color_11{background-color: #AC4D2F;}
.backnumberList .month.month_color_12{background-color: #525B98;}

/* 季節の特集レシピ */
.backnumberList .season{
display: block;
padding: 0.5em 1em;
color: #fff;
font-weight: bold;
text-align: center;
line-height: 1;
white-space: nowrap;
}
.backnumberList .season.season_color_spring{background-color: #FFB6C7;}
.backnumberList .season.season_color_summer{background-color: #8AD7E1;}
.backnumberList .season.season_color_autumn{background-color: #CC8750;}
.backnumberList .season.season_color_winter{background-color: #460E44;}